# Generated by Django 4.0.2 on 2022-02-07 12:19

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('app', '0002_delete_employee'),
    ]

    operations = [
        migrations.CreateModel(
            name='Employee',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('employee_name', models.CharField(max_length=100)),
                ('employee_address', models.CharField(max_length=100)),
                ('employee_email', models.EmailField(max_length=254)),
                ('employee_salary', models.IntegerField()),
            ],
        ),
    ]
